<ion-header>
  <ion-navbar>
    <ion-title>
      DnD PS : alpha 0.1
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <h1>Faça login para continuar: </h1>
  <form (ngSubmit)='login()'>
    <ion-list>
      <ion-item>
        <ion-label>Usuário: </ion-label>
        <ion-input type='text' [(ngModel)]="userName" name='username'></ion-input>
      </ion-item>
      <ion-item>
        <ion-label>Senha: </ion-label>
        <ion-input type='password' [(ngModel)]="password" name='password'></ion-input>
      </ion-item>
      <button ion-button type='submit'>Entrar!</button>
    </ion-list>
    <div *ngIf='errordump'>
      {{answer.desc}}
    </div>
  </form>
</ion-content>
